<style>
table.excel {
	border-style:ridge;
	border-width:1;
	border-collapse:collapse;
	font-family:sans-serif;
	font-size:12px;
}
table.excel thead th, table.excel tbody th {
	background:#CCCCCC;
	border-style:ridge;
	border-width:1;
	text-align: center;
	vertical-align:bottom;
}
table.excel tbody th {
	text-align:center;
	width:20px;
}
table.excel tbody td {
	vertical-align:bottom;
}
table.excel tbody td {
    padding: 0 3px;
	border: 1px solid #EEEEEE;
}
</style>

<div style="height:10px;">
	
</div>
<div id="tab_bc25scrap_fg__data_in" style="height:400px">
	<ul>
		<li><a id="idtab_bc25scrap_fg__datadata_in" href="#divtab_bc25scrap_fg__datadata_in">Data Scrap FG</a></li>
		<li><a id="idtab_bc25scrap_fg__uploaddata_in" href="#divtab_bc25scrap_fg__uploaddata_in">Upload Data</a></li>
		<li><a id="idtab_bc25scrap_fg__draftdata_in" href="#divtab_bc25scrap_fg__draftdata_in">Proses Uploaded Data</a></li>
		
	</ul>
	
	<div id="divtab_bc25scrap_fg__datadata_in" >
		<div style="height:40px;">
			<button id="btnporses_scrap_bc25_fg"> PROSES </button>
			<button id="btndel_scrap_bc25_fg"> DELETE </button>
		</div>
		<table id="tbldata_in_bc25scrap_fg_"></table> <div id="ptbldata_in_bc25scrap_fg_"></div>
	</div>
	<div id="divtab_bc25scrap_fg__uploaddata_in" >
		Upload Data Scrap FG
	   <form method="post" action="" id="upload_file_data_in">
		  <label for="userfile_data_in_bc25scrap_fg_">File</label>
		  <input type="file" name="userfile_data_in_bc25scrap_fg_" id="userfile_data_in_bc25scrap_fg_" size="40" />
		  <input type="submit" name="submit" id="submit" value="Upload" /><button id="btn_data_in_bc25scrap_fg_delet">Delete</button>
	   </form><span id="files_data_in_bc25scrap_fg_" style="font-weight:bold;font-size:10px;"></span>
	   <hr>
	   <table id="tbluploaddata_in_bc25scrap_fg_"></table> <div id="ptbluploaddata_in_bc25scrap_fg_"></div>
	</div>
	<div id="divtab_bc25scrap_fg__draftdata_in" >
		<input type="hidden" id="hdndraftdata_in_bc25scrap_fg__uploadproses" />
		File yang akan diproses. Filename: <input type="text" id="txtfilenametdata_in_bc25scrap_fg__uploadproses" readonly="readonly"/>
		<button id="btncekfile_tdata_in_bc25scrap_fg__upload" >Cek File</button><button id="btnprosesfile_tdata_in_bc25scrap_fg__upload" >Proses File</button>
		<hr>
		<div id="div_cekfile_tdata_in_bc25scrap_fg__upload" >xls</div>
	</div>
	
</div>

<script type="text/javascript">
    
    $(document).ready(function(){
		$( "#tab_bc25scrap_fg__data_in" ).tabs();
		
		$("#btn_data_in_bc25scrap_fg_delet").click(function(){
			
			var id = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert("Please Select Row");
				return false;
			};	
			var form_data = {
				id_upload_scrap_fg:ret.id_upload_scrap_fg,
				filename:ret.filename,
				tipe:ret.tipe
			
			};
			
			$("#dlguploaddata_in_bc25scrap_fg_").dialog( "destroy" );
			$(".dlguploaddata_in_bc25scrap_fg_cl").remove();
			$(".dlguploaddata_in_bc25scrap_fg_cl").html('');
			$("body").append('<div id="dlguploaddata_in_bc25scrap_fg_" title="Warning" class="dlguploaddata_in_bc25scrap_fg_cl"><p>Apakah anda akan mendelete file ini?!?</p><br /> file = '+ ret.filename +'</div>');
			$("#dlguploaddata_in_bc25scrap_fg_").dialog({
				height: 200,
				width: 250,
				modal: true,
				hide: 'Slide',
				autoOpen: 'false',
				buttons: {
					"CONFIRM": function() {
					$.ajax({
						url : "<?php echo base_url().'exim/ct_bc25/deletefile_file_bc25crap'; ?>",
						type : 'POST',
						dataType: 'json',
						data : form_data,
						success: function(msg){
							if (msg.sts == '00'){
								alert(msg.desc);
								$("#dlguploaddata_in_bc25scrap_fg_").dialog("close");
								$('#dlguploaddata_in_bc25scrap_fg_').dialog("destroy"); 
								$(".dlguploaddata_in_bc25scrap_fg_cl").remove(); 
								$('#tbluploaddata_in_bc25scrap_fg_').trigger('reloadGrid');
							} else { 
								alert(msg.sts+' '+msg.desc); 
								$("#dlguploaddata_in_bc25scrap_fg_").dialog("close");
								$('#dlguploaddata_in_bc25scrap_fg_').dialog("destroy"); 
								$(".dlguploaddata_in_bc25scrap_fg_cl").remove(); 

							}
						}
					});
				},
					"CANCEL": function() {
						$( "#dlguploaddata_in_bc25scrap_fg_" ).dialog( "close" );

					}
				},
				close : function(){
					$('#dlguploaddata_in_bc25scrap_fg_').dialog("destroy"); 
					$(".dlguploaddata_in_bc25scrap_fg_cl").remove(); 
					$("body").append('<div id="dlguploaddata_in_bc25scrap_fg_" title="Warning" class="dlguploaddata_in_bc25scrap_fg_cl"><p>Apakah anda akan mendelete file ini?!?</p></div>');     
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});
		
		});
		
		$("#idtab_bc25scrap_fg__draftdata_in").click(function(){
			var id = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert('Pilih data yang akan diproses..');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			};
			
			if(ret.status_upload != 'SUKSES'){
			
				alert('Data tidak bisa diproses, lihat status');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			
			}
			
			$("#txtfilenametdata_in_bc25scrap_fg__uploadproses").val(ret.filename);
			
		
		});
		
		$("#btncekfile_tdata_in_bc25scrap_fg__upload").click(function(){
		
			var id = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert('Pilih data yang akan diproses');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			};
			
			
			if(ret.status_upload != 'SUKSES'){
			
				alert('Data tidak bisa diproses, lihat status');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			
			}
			 var form_data = {
				filename:ret.filename,
				
			 };
			 
			 
			 $.ajax({
				url: "<?php echo base_url().'exim/ct_bc25/cek_data_data_in_bc25scrap_fg_'; ?>",
				type: "POST",
				data: form_data,
				success:function(result){
					$("#div_cekfile_tdata_in_bc25scrap_fg__upload").html(result);
				 }
				
			});
			
			
			
		});
		
		$("#btnprosesfile_tdata_in_bc25scrap_fg__upload").click(function(){
		
			var id = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert('Pilih data yang akan diproses');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			};
			
			if(ret.status_upload != 'SUKSES'){
			
				alert('Data tidak bisa diproses, lihat status');
				$("#tab_bc25scrap_fg__data_in").tabs("select", 1);
				return false;
			
			}
			
			var form_data = {
				filename:ret.filename,
				tipe:ret.tipe,
				id_upload_scrap_fg:ret.id_upload_scrap_fg
			};
			
			$("#dlguploaddata_in_bc25scrap_fg__proses_").dialog( "destroy" );
			$(".dlguploaddata_in_bc25scrap_fg__proses_cl").remove();
			$(".dlguploaddata_in_bc25scrap_fg__proses_cl").html('');
			$("body").append('<div id="dlguploaddata_in_bc25scrap_fg__proses_" title="Warning" class="dlguploaddata_in_bc25scrap_fg__proses_cl"><p>Apakah anda akan memproses file ini?!?</p><br /> file = '+ ret.filename +'</div>');
			$("#dlguploaddata_in_bc25scrap_fg__proses_").dialog({
				height: 200,
				width: 250,
				modal: true,
				hide: 'Slide',
				autoOpen: 'false',
				buttons: {
					"CONFIRM": function() {
					$.ajax({
						url : "<?php echo base_url().'exim/ct_bc25/proses_bc25scrap_fg_add'; ?>",
						type : 'POST',
						dataType: 'json',
						data : form_data,
						success: function(msg){
							if (msg.sts == '00'){
								alert(msg.desc);
								$("#dlguploaddata_in_bc25scrap_fg__proses_").dialog("close");
								$('#dlguploaddata_in_bc25scrap_fg__proses_').dialog("destroy"); 
								$(".dlguploaddata_in_bc25scrap_fg__proses_cl").remove(); 
								$('#tbluploaddata_in_bc25scrap_fg_').trigger('reloadGrid');
								jQuery("#tbldata_in_bc25scrap_fg_").trigger('reloadGrid');
								$("#tab_bc25scrap_fg__data_in").tabs("select", 0);
							} else { 
								alert(msg.sts+' '+msg.desc); 
								$("#dlguploaddata_in_bc25scrap_fg__proses_").dialog("close");
								$('#dlguploaddata_in_bc25scrap_fg__proses_').dialog("destroy"); 
								$(".dlguploaddata_in_bc25scrap_fg__proses_cl").remove(); 

							}
						}
					});
				},
					"CANCEL": function() {
						$( "#dlguploaddata_in_proses_" ).dialog( "close" );

					}
				},
				close : function(){
					$('#dlguploaddata_in_bc25scrap_fg__proses_').dialog("destroy"); 
					$(".dlguploaddata_in_bc25scrap_fg__proses_cl").remove(); 
					$("body").append('<div id="dlguploaddata_in_bc25scrap_fg__proses_" title="Warning" class="dlguploaddata_in_bc25scrap_fg__proses_cl"><p>Apakah anda akan memproses file ini?!?</p></div>');     
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});	
		});
		
		$('#userfile_data_in_bc25scrap_fg_').live('change', function(){
			$('#files_data_in_bc25scrap_fg_').html('Files: '+ $('#userfile_data_in_bc25scrap_fg_').val() +' '); 
		});
		jQuery.extend({
			handleError: function( s, xhr, status, e ) {
			// If a local callback was specified, fire it
				if ( s.error )
					s.error( xhr, status, e );
				// If we have some XML response text (e.g. from an AJAX call) then log it in the console
				else if(xhr.responseText)
					console.log(xhr.responseText);
			}
		});
		
		$(function() {
			$('#upload_file_data_in').submit(function(e) {
				e.preventDefault();
				$.ajaxFileUpload({
				 url         :'./exim/ct_bc25/upload_file_data_bc25_scrap_fg/',
				 secureuri      :false,
				 fileElementId  :'userfile_data_in_bc25scrap_fg_',
				 dataType    : 'json',
				 data        : {
					'userfile_data_in_bc25scrap_fg_'  : $('#userfile_data_in_bc25scrap_fg_').val()
				 },
				 success  : function (data, status)
				 {
					if(data.status != 'error')
					{
					   $('#files_data_in_bc25scrap_fg_').html('Upload File Sukses...'+ $('#userfile_data_in_bc25scrap_fg_').val() +' ;p'); 
					   
					 
					}
					alert(data.msg);
					$('#tbldata_in_bc25scrap_fg_').trigger('reloadGrid');
					$('#tbluploaddata_in_bc25scrap_fg_').trigger('reloadGrid');
					
				 }
		  });
		  return false;
		   });
		});
		
		jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid({
			url:'<?php echo base_url().'exim/ct_bc25/data_upload_bc25_scrap_fg'; ?>',
			mtype : "post",
			postData:{'tipedata':'SCR_FG'},
			datatype: "json",
			colNames:['ID','filename', 'date upload','status upload', 'tipe', 'create date', 'create by','path'],
			colModel:[
				{name:'id_upload_scrap_fg',index:'id_upload_scrap_fg', width:60, hidden:true},
				{name:'filename',index:'filename', width:160},
				{name:'date_upload',index:'date_upload', width:166,stype:"text",searchoptions:{sopt:['eq','cn','gt','lt'],dataInit:function(el){$(el).datepicker({changeYear: true,showButtonPanel: true,changeMonth: true,dateFormat:'dd/mm/yy'});} }},
				{name:'status_upload',index:'status_upload', width:106},
				{name:'tipe',index:'tipe', width:106},
				{name:'create_date',index:'create_date', width:166, hidden:false,stype:"text",searchoptions:{sopt:['eq','cn','gt','lt'],dataInit:function(el){$(el).datepicker({changeYear: true,showButtonPanel: true,changeMonth: true,dateFormat:'yy-mm-dd'});} }},
				{name:'create_by',index:'create_by', width:106, hidden:false},
				{name:'filepath',index:'filepath', width:106, hidden:true}
			
				],
			rowNum:10,
			rowList:[10,20,30],
			pager: '#ptbluploaddata_in_bc25scrap_fg_',
			sortname: 'id_upload_scrap_fg',
			viewrecords: true,
			sortorder: "desc",
			width: 780,
			height:200,
			jsonReader: { repeatitems : false },
			caption:"List of Files Upload",
			rownumbers: true,
			shrinkToFit: false,
			afterInsertRow: function(){
				
				
			},			
			gridComplete: function(){
				var rowIDs = jQuery("#tbluploaddata_in_bc25scrap_fg_").getDataIDs(); 
				var rowData = $("#tbluploaddata_in_bc25scrap_fg_").getRowData();
			
				for (var i = 0; i < rowData.length; i++) 
				{
				   var trElement = jQuery("#"+ rowIDs[i],jQuery('#tbluploaddata_in_bc25scrap_fg_'));
				   
					switch (rowData[i].status_upload) {
						
						case 'cancel':
						   trElement.css({"color":"green"});
						break;
						case 'Deleted':
						   trElement.css({"color":"red", "text-decoration": "line-through"});
						break;
						case 'DATA PROCESSED':
						   trElement.css({"color":"blue"});
						break;
						
						
					}
				}
			},
		}); 
		
		jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('navGrid','#ptbluploaddata_in_bc25scrap_fg_',{del:false,add:false,edit:false},{},{},{},{multipleSearch:false});
		jQuery("#tbluploaddata_in_bc25scrap_fg_").jqGrid('filterToolbar',{stringResult: true,searchOnEnter : true, defaultSearch: 'cn', ignoreCase: true});
		
		
		jQuery("#tbldata_in_bc25scrap_fg_").jqGrid({
			url:'<?php echo base_url().'exim/ct_bc25/data_dt_bc25scrap_fg__in'; ?>',
			mtype : "post",
			postData:{'q':'1'},
			datatype: "json",
			colNames:[
				'id_scrap_fg'
			    ,'CAR'
				,'TGAJU'
				,'NAMABELI'
				, 'ALMTBELI'
				, 'NODAFT'
				, 'TGDAFT'
				, 'assy_code'
				, 'qty'
				, 'NilInv'
				, 'unit'
				,'STATUS'
			],
			colModel:[
				{name:'id_scrap_fg',index:'id_scrap_fg', width:60, hidden:true},
				{name:'CAR',index:'CAR', width:85},
				{name:'TGAJU',index:'TGAJU', width:85},
				{name:'NAMABELI',index:'NAMABELI', width:165},
				{name:'ALMTBELI',index:'ALMTBELI', width:200},
				{name:'NODAFT',index:'NODAFT', width:85, hidden:false},
				{name:'TGDAFT',index:'TGDAFT', width:85, hidden:false},
				{name:'assy_code',index:'assy_code', width:105, hidden:false},
				{name:'qty',index:'qty', width:113, hidden:false, align:'right'},
				{name:'NilInv',index:'NilInv', width:113, hidden:true, align:'right'},
				{name:'unit',index:'unit', width:113, hidden:false},
				{name:'status_data',index:'status_data', width:113, hidden:false}
				
				],
			rowNum:10,
			rowList:[10,20,30],
			pager: '#ptbldata_in_bc25scrap_fg_',
			sortname: 'id_scrap_fg',
			viewrecords: true,
			sortorder: "desc",
			width: 790,
			height:220,
			jsonReader: { repeatitems : false },
			caption:"DATA SCRAP FG",
			rownumbers: true,
			shrinkToFit: false,
			afterInsertRow: function(){
				
				
			},			
			gridComplete: function(){
				var rowIDs = jQuery("#tbldata_in_bc25scrap_fg_").getDataIDs(); 
				var rowData = $("#tbldata_in_bc25scrap_fg_").getRowData();
			
				for (var i = 0; i < rowData.length; i++) 
				{
				   var trElement = jQuery("#"+ rowIDs[i],jQuery('#tbldata_in_bc25scrap_fg_'));
				   
					switch (rowData[i].status_data) {
						
						case 'PROCESSED':
						   trElement.css({"color":"blue"});
						break;
						case 'APPROVED':
						   trElement.css({"color":"red"});
						break;
					}
				}
			},
		}); 
			
                        
		jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('navGrid','#ptbldata_in_bc25scrap_fg_',{del:false,add:false,edit:false},{},{},{},{multipleSearch:false});
		jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('filterToolbar',{stringResult: true,searchOnEnter : true, defaultSearch: 'cn', ignoreCase: true});

		$("#btnporses_scrap_bc25_fg").button().click(function(){
			var id = jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert('Pilih data yang akan diproses');
				//$("#tbldata_in_bc25scrap_fg_").tabs("select", 0);
				return false;
			};
			var form_data ={ car:function(){ return ret.CAR; }, tgaju:function(){ return ret.TGAJU;} };
			$("#dlgproses_bc25bc25scrap_fg__proses_").dialog( "destroy" );
			$(".dlgproses_bc25bc25scrap_fg__proses_cl").remove();
			$(".dlgproses_bc25bc25scrap_fg__proses_cl").html('');
			$("body").append('<div id="dlgproses_bc25bc25scrap_fg__proses_" title="Warning" class="dlgproses_bc25bc25scrap_fg__proses_cl"><p>Apakah anda akan memproses file ini?!?</p><br /> data car/tgl = '+ ret.CAR + '/' + ret.TGAJU +'</div>');
			$("#dlgproses_bc25bc25scrap_fg__proses_").dialog({
				height: 200,
				width: 250,
				modal: true,
				hide: 'Slide',
				autoOpen: 'false',
				buttons: {
					"CONFIRM": function() {
					$.ajax({
						url : "<?php echo base_url().'exim/ct_bc25/proses_bc25scrap_fg_proses'; ?>",
						type : 'POST',
						dataType: 'json',
						data : form_data,
						success: function(msg){
							if (msg.sts == '00'){
								alert(msg.desc);
								$("#dlgproses_bc25bc25scrap_fg__proses_").dialog("close");
								$('#dlgproses_bc25bc25scrap_fg__proses_').dialog("destroy"); 
								$(".dlgproses_bc25bc25scrap_fg__proses_cl").remove(); 
								$('#tbluploaddata_in_bc25scrap_fg_').trigger('reloadGrid');
								jQuery("#tbldata_in_bc25scrap_fg_").trigger('reloadGrid');
								$("#tab_bc25scrap_fg__data_in").tabs("select", 0);
							} else { 
								alert(msg.sts+' '+msg.desc); 
								$("#dlgproses_bc25bc25scrap_fg__proses_").dialog("close");
								$('#dlgproses_bc25bc25scrap_fg__proses_').dialog("destroy"); 
								$(".dlgproses_bc25bc25scrap_fg__proses_cl").remove(); 

							}
						}
					});
				},
					"CANCEL": function() {
						$( "#dlgproses_bc25proses_" ).dialog( "close" );

					}
				},
				close : function(){
					$('#dlgproses_bc25bc25scrap_fg__proses_').dialog("destroy"); 
					$(".dlgproses_bc25bc25scrap_fg__proses_cl").remove(); 
					$("body").append('<div id="dlgproses_bc25bc25scrap_fg__proses_" title="Warning" class="dlgproses_bc25bc25scrap_fg__proses_cl"><p>Apakah anda akan memproses file ini?!?</p></div>');     
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});	
		
		});
		$("#btndel_scrap_bc25_fg").button().click(function(){
			var id = jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tbldata_in_bc25scrap_fg_").jqGrid('getRowData',id);
				
			} else {
				alert('Pilih data yang akan diproses');
				//$("#tbldata_in_bc25scrap_fg_").tabs("select", 0);
				return false;
			};
			var form_data ={ id_scrap_fg:function(){ return ret.id_scrap_fg; }};
			$("#dlgdelete_bc25bc25scrap_fg__delete_").dialog( "destroy" );
			$(".dlgdelete_bc25bc25scrap_fg__delete_cl").remove();
			$(".dlgdelete_bc25bc25scrap_fg__delete_cl").html('');
			$("body").append('<div id="dlgdelete_bc25bc25scrap_fg__delete_" title="Warning" class="dlgdelete_bc25bc25scrap_fg__delete_cl"><p>Apakah anda akan mendelete data file ini?!?</p><br /> data car/tgl = '+ ret.CAR + '/' + ret.TGAJU +'</div>');
			$("#dlgdelete_bc25bc25scrap_fg__delete_").dialog({
				height: 200,
				width: 250,
				modal: true,
				hide: 'Slide',
				autoOpen: 'false',
				buttons: {
					"CONFIRM": function() {
					$.ajax({
						url : "<?php echo base_url().'exim/ct_bc25/delete_bc25scrap_fg_proses'; ?>",
						type : 'POST',
						dataType: 'json',
						data : form_data,
						success: function(msg){
							if (msg.sts == '00'){
								alert(msg.desc);
								$("#dlgdelete_bc25bc25scrap_fg__delete_").dialog("close");
								$('#dlgdelete_bc25bc25scrap_fg__delete_').dialog("destroy"); 
								$(".dlgdelete_bc25bc25scrap_fg__delete_cl").remove(); 
								$('#tbluploaddata_in_bc25scrap_fg_').trigger('reloadGrid');
								jQuery("#tbldata_in_bc25scrap_fg_").trigger('reloadGrid');
								$("#tab_bc25scrap_fg__data_in").tabs("select", 0);
							} else { 
								alert(msg.sts+' '+msg.desc); 
								$("#dlgdelete_bc25bc25scrap_fg__delete_").dialog("close");
								$('#dlgdelete_bc25bc25scrap_fg__delete_').dialog("destroy"); 
								$(".dlgdelete_bc25bc25scrap_fg__delete_cl").remove(); 

							}
						}
					});
				},
					"CANCEL": function() {
						$( "#dlgdelete_bc25delete_" ).dialog( "close" );

					}
				},
				close : function(){
					$('#dlgdelete_bc25bc25scrap_fg__delete_').dialog("destroy"); 
					$(".dlgdelete_bc25bc25scrap_fg__delete_cl").remove(); 
					$("body").append('<div id="dlgdelete_bc25bc25scrap_fg__delete_" title="Warning" class="dlgdelete_bc25bc25scrap_fg__delete_cl"><p>Apakah anda akan menghapus data file ini?!?</p></div>');     
					
				},
				open: function(){
					$("body").unblock();
					
				}
			});	
		});
	});
		  	
</script>



	
	